<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body class="white-type">
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container util">
      <section class="sub w51s00">
        <ul class="sub__nav">
          <li class="actived"><a href="a#">윤리경영</a></li>
          <li><a href="a#">준법경영</a></li>
          <li><a href="a#">상생협력</a></li>
          <li><a href="a#">환경·안전경영</a></li>
          <li><a href="a#">사회공헌</a></li>
        </ul>

        <div class="sub__title notosans">B2B 대금결제 안내</div>
      </section>

      <section class="sub__inner bg__blank">
        <div class="link">
          <div class="link__buttons">
            <a href="#a" class="active">도입배경 및 개요</a>
            <a href="#a">지급프로세스</a>
            <a href="#a">약정절차</a>
          </div>

          <div class="contents contents__payment">
            <div class="flex flex__layout">
              <div class="flex__layout--title">
                <p class="title__large">도입배경 및 개요</p>
              </div>
              <div class="flex__layout--conent">
                <div class="payment__inner">
                  <p class="title__small--mid">도입배경 및 개요</p>
                  <p class="lh30">당사와 구매계약을 체결한 거래처의 대금 지급을 신속, 정확히 하고, 중소기업에 해당하는 거래처의  유동성을 지원하기 위한 제도입니다.</p>
                </div>

                <div class="payment__inner">
                  <p class="title__small--mid">B2B결제개요</p>
                  <p class="lh30">
                    당사와 금융기관이 납품대금 지급 업무 대행 계약을 체결, 당사는 금융기관을 통하여 거래처의 납품대금을 지급하고, <br>
                    거래처는 당사의 지급조건에 따라 약정된 만기일에 납품대금을 지급받게 됩니다. <br>
                    또한 선결제(이하 대출)를 원하시는 경우 대출기간에 대한 소정의 이자를 부담하고 현금으로 즉시 납품대금을 수령하게 됩니다.
                  </p>
                </div>
              </div>
            </div><!-- // flex -->
            <div class="flex flex__layout">
              <div class="flex__layout--title">
                <p class="title__large">지급 프로세스</p>
              </div>
              <div class="flex__layout--conent">
                <div class="payment__inner">
                  <div class="order">
                    <div class="order__box">
                      <ol>
                        <li><span class="num">1</span>납품 및 계산서발행</li>
                        <li><span class="num">2</span>물품대금 채권양도</li>
                        <li><span class="num gray">3</span>구매내역송부</li>
                        <li><span class="num lgray">4</span>채권양도통지</li>
                        <li><span class="num">5</span>대금지급요청</li>
                        <li><span class="num lgray">6</span>대금지급</li>
                        <li><span class="num gray">7</span>만기일 대금결제</li>
                      </ol>
                    </div>

                    <div class="order__diagram">
                      <img src="../../images/diagram.png" alt="">
                      <p class="title__small--mid position1">협력업체</p>
                      <p class="title__small--mid position2">세메스</p>
                      <div class="position3">
                        <p><img src="../../images/img_ib.png" alt=""></p>
                        <p><img src="../../images/img_keb.png" alt=""></p>
                        <p><img src="../../images/img_sh.png" alt=""></p>
                      </div>
                    </div>
                  </div>

                  <div class="step">
                    <div class="step__txt">
                      <p class="title__small--mid">STEP 1 구매기업</p>
                      <p class="lh30">
                        물품구매 후 마감 내역 은행으로(마감 일자별, 사업장별) 전송하고, 실제대금은 만기일에 은행에 지급합니다.
                      </p>
                    </div>
                    <div class="step__txt">
                      <p class="title__small--mid">STEP 2 금융기관</p>
                      <p class="lh30">
                        구매기업 마감내역 접수 후 구매 기업으로 해당 채권양도 통지합니다. 채권의 만기 시, 혹은 공급기업의 요청이 있을 때 대금 지급합니다. <br>
                        실제 만기일에 구매 기업으로부터 대금을 받습니다.
                      </p>
                    </div>
                    <div class="step__txt">
                      <p class="title__small--mid">STEP 3 협력기업</p>
                      <p class="lh30">
                        기관 B2B+등록 거래신청 등록 후 지급일에 전자어음이 발행되거나 현금지급 됩니다.
                      </p>
                    </div>
                  </div>
                </div>
              </div>
            </div><!-- // flex -->
            <div class="flex flex__layout">
              <div class="flex__layout--title">
                <p class="title__large">약정절차</p>
              </div>
              <div class="flex__layout--conent">
                <div class="process">
                  <div class="process__list">
                    <ol>
                      <li><em>은행선택</em><div class="process__list--box"><p><span class="bold">기업은행, 신한은행, 하나은행</span> 중 하나의 금융기관을 선택합니다. </p></div></li>
                      <li><em>은행 B2B약정서 작성</em><div class="process__list--box"><p>B2B등록약정서 다운로드 후 작성 (법인인감 날인 등)</p></div></li>
                      <li><em>B2B약정 체결은행</em><div class="process__list--box"><p>B2B약정서, 관련 서류 준비 후 주거래은행 방문 또는 인터넷뱅킹으로 약정 체결</p></div>
                      </li>
                      <li>
                        <em>세메스와 B2B약정체결</em>
                        <div class="process__list--box">
                          <p class="notosans bold">세메스와 B2B약정 후 아래 제출서류 원본 제출</p>
                          <div class="table">
                            <div class="table__wrap">
                              <table>
                                <colgroup>
                                  <col style="width: 156px;">
                                  <col>
                                </colgroup>
                                <caption></caption>
                                <tbody>
                                  <tr>
                                    <th>제출서류</th>
                                    <td>
                                      사업자등록증(사본) <br>
                                      대금지급약정서(원본)<br>
                                      법인인감증명서(원본)-3개월 이내 발급<br>
                                      결제계좌 통장 (사본)<br>
                                      판매기업등록결과 확인서(사본)
                                    </td>
                                  </tr>
                                  <tr>
                                    <th>제출처</th>
                                    <td>
                                      31040  <br>
                                      충청남도 천안시 서북구 직산읍 4산단5길77  <br>
                                      세메스 지원그룹 대금지급 담당자
                                    </td>
                                  </tr>
                                  <tr>
                                    <th rowspan="2">약정가이드 및 <br>
                                      작성 양식</th>
                                    <td>
                                      <div class="flex">
                                        <span class="bold">[세메스] 대금지급약정서</span>
                                        <a href="../../file/semes_agreement.pdf" target="_blank" class="button button__square">DOWNLOAD<i class="download"></i></a>
                                      </div>
                                    </td>
                                  </tr>
                                  <tr>
                                    <td>
                                      <div class="flex">
                                        <span class="bold">약정 가이드</span>
                                        <a href="../../file/semes_agreement_guide.pdf" target="_blank"  class="button button__square">DOWNLOAD<i class="download"></i></a>
                                      </div>
                                    </td>
                                  </tr>
                                </tbody>
                              </table>
                            </div>
                          </div>
                        </div>
                      </li>
                    </ol>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
